<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button defaultHref='tabs/profile'></ion-back-button>
    </ion-buttons>
    <ion-title>{{ 'preferences.title' | translate }}</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content fullscreen='true'>
  <ion-header collapse='condense'>
    <ion-toolbar class='custom-toolbar'>
      <ion-title size='large' color='dark'>
        {{ 'preferences.title' | translate }}
      </ion-title>
      <div>
        <p>{{ 'preferences.subtitle' | translate }}</p>
      </div>
    </ion-toolbar>
  </ion-header>
  <ion-list lines='full' class='ion-padding-horizontal'>
    <!--    <ion-item detail='true'>
          <ion-label class="ion-text-wrap">
            <ion-text color="dark">
              <h2>Modifica il codice di sblocco</h2>
            </ion-text>
            <p>Imposta un nuovo codice di 6 cifre</p>
          </ion-label>
        </ion-item>-->
    <ion-radio-group allow-empty-selection='false' [value]='language'>
      <ion-list-header>
        <ion-label>{{ 'preferences.language' | translate }}</ion-label>
      </ion-list-header>
      <ion-item>
        <ion-label>{{ 'preferences.italiano' | translate }}</ion-label>
        <ion-radio slot="end" color="primary" value='it' (click)="setLanguage('it')"></ion-radio>
      </ion-item>
     <ion-item>
        <ion-label>{{ 'preferences.tedesco' | translate }}</ion-label>
        <ion-radio slot="end" color="primary" value='de' (click)="setLanguage('de')"></ion-radio>
      </ion-item>
    </ion-radio-group>
  </ion-list>
</ion-content>
